@charset "utf-8";


/*==================================================================

掲示板

==================================================================*/
:root {
  --top_bulletin__bg: hsla(var(--maincolor-hsl), 0.3);
}

.top__bulletin__board__wrap {
  text-align: center;
  margin-top: -20px;
}

.top__bulletin__box {
  background: var(--top_bulletin__bg);
  padding: 70px;
}

.top__bulletin__board {
  padding: 30px;
  padding: 40px 30px 30px;
  position: relative;
  text-align: left;
  background: #fff;
  /*  border: 1px solid #3e7084;*/
}

body.front .top__bulletin__box h2 {
  text-align: center;
  /* margin-top: calc(-70px - 1.1em); */
  position: relative;
  /* mix-blend-mode: hard-light; */
  z-index: 1;
  font-size: 24px;
  color: hsla(var(--maincolor-hsl), 1);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
}

.top__bulletin__board p {
  margin-bottom: 1em;
}

.top__bulletin__board p:last-child {
  margin-bottom: 0 !important;
}

.top__bulletin__board__box+.top__bulletin__board__box {
  margin-top: 20px;
  border-top: 1px solid hsla(var(--maincolor-hsl), 1);
  padding-top: 20px;
}

@media (min-width: 768px) {
  .top__bulletin__board {
    min-width: 600px;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .top__bulletin__board__wrap {
    padding: 0 5%;
  }
  .top__bulletin__board {
    width: 100%;
  }
  
}
@media (max-width: 559px) {
  .top__bulletin__box {
    padding: 70px 10px;
  }

  .top__bulletin__board {
    padding: 40px 20px 20px
  }
}

/*==================================================================

メインビジュアル

==================================================================*/
.mainImg_wrap {
  overflow: hidden;
}
.mainvisual_wrap {
  position: relative;
}


.mainvisual_text {
  position: absolute;
  left: 6.7vw;
  top: 8.59vw;
  color: hsla(var(--maincolor-hsl), 1);
  font-size: 4.5vw;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 1.7;
}

.mainvisual_text01 {
  font-weight: bold;
  font-size: 120%;
  font-family: "Zen Maru Gothic", sans-serif;
  font-feature-settings: normal;
  margin: 0 0.4em;
}

@media (min-width: 960px) {

  .mainImg_wrap .slider {
    display: none;
  }
  .mainvisual {
    display: grid;
    max-width: 95vw;
    margin: auto;
    grid-template-columns: 81vw auto;
    align-items: center;
    gap: 2.5vw 0;
  }

  .mainvisual_text {
    left: 10.7vw;
  }

  .mainvisual01 {
    grid-row: 1/ 3;
    margin: 0;
  }

  .mainvisual02 {
    grid-column: 2 / 3;
    grid-row: 1/ 2;
    align-self: end;
  }

  .mainvisual02 img {
    max-width: unset;
    width: 200%;
    margin-left: -100%;
    border-radius: 1.9vw;
  }

  .mainvisual03 {
    grid-column: 2 / 3;
    grid-row: 2/ 3;
    align-self: start;
  }

  .mainvisual03 img {
    max-width: unset;
    width: 150%;
    margin-left: -50%;
    border-radius: 1.6vw;
  }

  .mainvisual_text {
    font-size: 1.7vw;
  }
}
@media (max-width: 959px) {
  .mainImg_wrap .slider img {
    max-height: calc(100svh - 76px);
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
  }
}


/*==================================================================

医院からのお知らせ

==================================================================*/


.top_notice {
  position: relative;
}
.mainvisual_pc img {
  width: 100%;
}
.top_notice_bg {
  position: absolute;
  background-color: transparent;
  line-height: 0;
  top: 0;
  bottom: 0px;
  overflow: hidden;
  width: 100%;
}
.top_notice_bg_wave {
  position: absolute;
  left: -70%;
  right: -50%;
  top: 0;
  bottom: 0;
  width: 200%;
  background: linear-gradient(90deg, #9CD6E5, #2E5E77);
}
@media (min-width: 960px){
  .top_notice_bg {
    top: -130px;
  }
  .top_notice_bg_wave {
    mask: url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/bg_wave.png) 0% 0% / 400% 100% repeat-x;
  }
}


.top_notice_inner {
  max-width: fit-content;
  margin: 0 auto 0;
  background: rgba(255, 255, 255, 0.95);
  border-radius: 16px;
  display: grid;
  grid-gap: 40px;
  padding: 40px;
  translate: 0 -60px;
  line-height: 1.5;
}

.top_notice h2 {
  font-size: 22px;
  text-align: left;
  font-family: yu-mincho-pr6n, serif;
  margin-bottom: 10px;
}

.top_notice_time {
  letter-spacing: 0;
  font-family: 'Noto Sans JP', sans-serif;
  margin: auto;
}

.top_notice_time th {
  color: hsla(var(--maincolor-hsl), 1);
  padding: 5px 20px;
  text-align: center;
  font-weight: bold;
}

.top_notice_time td {
  padding: 5px 12px;
  text-align: center;
}

.top_notice_time tbody th,
.top_notice_time tbody td {
  border-top: 1px solid #000;
  text-align: center;
}

.top_infomation_list {
  list-style: none;
  margin-bottom: 1em;
}
.top_infomation_list a {
  color: #000;
  text-decoration: none;
  position: relative;
  display: block;
  padding: 5px 50px 5px 10px;
  border-bottom: 1px dotted #000;
}

.top_infomation_list a::after {
  content: ">";
  position: absolute;
  right: 0;
  top: 50%;
  line-height: 1;
  text-box-trim: trim-both;
  translate: 0 -50%;
}

.top_infomation_list a .post_date {
  display: inline-block;
  margin-right: 1em;
  color: var(--maincolor);
}

.top_infomation_btn {
  text-align: center;
}

.top_infomation_btn a {
  display: inline-block;
  text-decoration: none;
  color: #000;
  padding: 0 20px 0 0;
  border-bottom: 1px solid #000;
  position: relative;
  line-height: 1.2;
}

.top_infomation_btn a::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  border-right: 1px solid #000;
  height: 13px;
  transform-origin: right bottom;
  rotate: -65deg;
}

@media (min-width: 1080px) {
  .top_notice_inner {
    grid-template-columns: 23em auto;
  }
  .top_notice_info {
    position: relative;
  }

  .top_infomation_list a {
    padding-right: 30px;
    position: relative;
    display: block;
  }
  .top_infomation_list a:has(.post_date){
    padding-left: 6.5em;
  }

  .top_infomation_list a .post_date {
    position: absolute;
    left: 0;
    color: var(--maincolor);
  }
/* 
  .top_infomation_btn {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 90%;
    top: 0.2em;
  } */
}

@media (max-width: 960px) {
}

@media (max-width: 1079px) {
  .top_notice {
    position: relative;
    background: none;
    z-index: 0;
    padding: 60px 0;
  }

  .top_notice_inner {
    grid-template-columns: auto;
    max-width: 90%;
    translate: 0;
  }

  .top_notice_info h2 {
    text-align: center;
    font-size: 24px;
  }

  .top_notice_time table {
    width: 100%;
    margin-bottom: 10px;
  }

  .top_notice_time th {
    width: 9em;
  }

  .top_notice_time td {
    padding-left: 5px;
    padding-right: 5px;
  }

  .top_infomation_btn {
    margin-top: 30px;
  }
}

@media (max-width: 959px) and (min-width: 560px) {
  .top_notice_time {
    max-width: fit-content;
    margin: auto;
  }

  .top_notice_time_text {
    max-width: fit-content;
    margin: auto;
  }
}

@media (max-width: 559px) {

  .top_notice_inner h2 {
    font-size: 24px;
    padding-top: 2vw;
  }

  .top_notice_time th,
  .top_notice_time td {
    padding-left: 5px;
    padding-right: 5px;
  }

  .top_notice_time_text {
    font-size: 12px;
  }

  .top_infomation_list a .post_date {
    display: block;
  }
}

@media (max-width: 419px) {
  .top_notice_time {
    font-size: 3.7vw;
  }
}


/*==================================================================

院長挨拶

==================================================================*/

.top_greeting {
  position: relative;
  padding: 50px 50px 100px;
/*  margin-bottom: 40px;*/
}

.top_greeting h2 {
  color: #000000;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}

.bg_top_greeting {
  position: absolute;
  left: 0;
  top: -120px;
  bottom: 0;
  width: 100%;
  z-index: -1;
  overflow: hidden;
}

.bg_top_greeting img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.top_greeting_inner {
  position: relative;
  padding: 70px 50px 80px;
  max-width: min(90%,1260px);
  margin: auto;
  z-index: 1;
}

.top_greeting_inner::before {
  content: "";
  position: absolute;
  z-index: -1;
  background: rgba(255, 255, 255, 0.78);
  border-radius: 44px;
  top: 0;
  height: 100%;
  left: 0;
  width: 100%;
  backdrop-filter: blur(10px);
}

.top_greeting h2 .jp {
  display: block;
  font-size: 30px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  letter-spacing: 0.09em;
  margin-bottom: 0.2em;
  line-height: 1.2;
  font-size: clamp(30px, calc(26px + 1vw), 45px);
}

.top_greeting h2 .en {
  color: #3C3C3C;
  font-size: 18px;
  display: block;
  font-weight: bold;
  letter-spacing: 0;
  font-size: clamp(14px, calc(10px + 1vw), 18px);
}

.top_greeting h3 {
  color: hsla(var(--maincolor-hsl), 1);
  font-weight: bold;
  font-family: "Zen Maru Gothic", sans-serif;
  margin-bottom: 22px;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0.1em;
  font-size: 19px;
  font-size: clamp(20px, calc(14px + 1vw), 28px);
}

.top_greeting_text {
  font-feature-settings: initial;
  letter-spacing: 0;
  font-weight: 500;
  font-size: 16px;
  text-align: left;
}

.top_greeting_name {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  color: #000;
  margin-top: 32px;
  letter-spacing: 0;
  line-height: 1.2;
  font-size: clamp(20px, calc(12px + 1vw), 24px);
}

.top_greeting_name .position {
  font-size: 80%;
}

.top_greeting_inner::after {
  content: "";
  position: absolute;
  right: 100%;
  width: 320px;
  margin-right: -230px;
  top: 0;
  bottom: -100px;
  background: 0% 100% / contain no-repeat;
}

.top_greeting.lazyloaded .top_greeting_inner::after {
  background-image: url(../../../uploads/2026/06/img_owner_kiri.png);
}

@supports (background-image: url(../../../uploads/2026/06/img_owner_kiri.webp)) {
  .top_greeting.lazyloaded .top_greeting_inner::after {
    background-image: url(../../../uploads/2026/06/img_owner_kiri.webp?2026);
    mask: unset;
  }
}

@media (min-width: 960px) {

  .top_greeting h2 .jp,
  .top_greeting h2 .en {
    text-box-trim: trim-both;
  }

  .top_greeting_text {
    text-align: center;
  }
}
  
@media (min-width: 1100px) {
  .top_greeting.lazyloaded::before {
    content: "";
    position: absolute;
    right: 3vw;
    width: 24vw;
    top: 50%;
    height: 33vw;
    background: url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/img_top_greeting_pc_01.webp) 100% 0% / contain no-repeat,
      url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/img_top_greeting_pc_02.webp) 100% 100% / 75% auto no-repeat;
    z-index: 5;
    translate: 0 -50%;
  }
}

@media (min-width: 1500px){
  .top_greeting.lazyloaded::before {
    width: 412px;
    height: 524px;
    left: calc(50% + 340px);
  }
}
@media (min-width: 960px) and (max-width: 1110px) {
  .top_greeting.lazyloaded .top_greeting_inner::after {
      width: 28vw;
      left: -90px;
      margin-right: unset;
  }
}

/*
@media (max-width: 1119px) {
  .top_greeting {
    padding-bottom: 400px;
  }

  .top_greeting_inner::after {
    left: 50%;
    width: 320px;
    margin-left: -170px;
    margin-top: 30px;
    top: 100%;
    height: 535px;
    bottom: unset;
    image-rendering: -webkit-optimize-contrast;
  }
}
*/
@media (max-width: 959px) {
  .top_greeting {
    padding-left: 0;
    padding-right: 0;
  }
  .top_greeting_inner {
    padding: 70px 15vw 80px;
  }
  .top_greeting_inner::after {
    width: 27vw;
    margin-right: -21vw;
  }
  
}

@media (max-width: 767px) {
  
  .top_greeting {
        padding: 50px 0 250px;
  }
  .top_greeting_inner::after {
    top: calc(100% - 50px);
    bottom: unset;
    width: 185px;
    margin: 0;
    left: 50%;
    height: 300px;
    translate: -50% 0;
  }
}

@media (max-width: 559px) {
  
  .top_greeting_inner {
    padding-left: 30px;
    padding-right: 30px;
  }
  .top_greeting_inner::before {
    border-radius: 8vw;
  }
  .top_greeting_text {
    text-align: left;
  }
  .top_greeting_name {
    text-align: right;
  }
  .top_greeting_name_position_wrap {
    display: block;
  }
}



/*==================================================================

治療と特徴
タイトル部分

==================================================================*/
.top_feature {
  color: rgba(60, 60, 60, 1);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  /* font-size: 18px; */
  font-size: clamp(18px, calc(12px + 1vw), 22px);
}

.top_feature_titlebox {
  position: relative;
  padding: 1px;
  margin-bottom: -1px;
}

.top_feature_titlebox_box_inner {
  max-width: fit-content;
  margin: 40px auto;
  padding: 40px;
}

.top_feature h2 {
  text-align: center;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: clamp(24px, calc(20px + 1vw), 36px);
}

.top_feature h2 .top_feature_title_main {
  font-size: clamp(50px, calc(48px + 1vw), 84.5px)
}

.top_feature h2 .top_feature_title_main .mini {
  font-size: 80%;
}

.top_feature h2 .top_feature_title_en {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-size: clamp(14px, calc(10px + 1vw), 18px);
  letter-spacing: 0;
}

@media (max-width: 959px) {
  .top_feature h2 {
    margin-bottom: 25px;
    line-height: 1.3;
  }

  .top_feature_text {
    margin-bottom: 40px;
  }
  .top_feature_titlebox_box_inner {
    padding: 0 3.75%;
  }
}

.top_feature_box_title {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 24px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  max-width: fit-content;
  margin-left: auto;
  margin-right: auto;
  font-size: clamp(24px, calc(18px + 1vw), 36px);
  padding-top: 120px;
}

.top_feature_box_title::before {
  color: #fff;
  position: absolute;
  left: 50%;
  top: 3px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 100px;
  letter-spacing: 0;
  text-box-trim: trim-both;
  display: grid;
  align-items: end;
  line-height: 1;
  translate: -50% 0;
  font-weight: bold;
}

.top_feature h3 .sub_title {
  font-size: 18px;
  display: inline-block;
  line-height: 1.2;
  letter-spacing: 0;
  margin-bottom: 2px;
  font-size: clamp(18px, calc(12px + 1vw), 22px);
}

.top_feature_text {
  text-align: center;
  font-size: 18px;
  font-feature-settings: initial;
  color: #3C3C3C;
  font-weight: 700;
  line-height: 1.4;
}

@media (min-width: 960px) {
  .top_feature01_box::before {
    content: none;
  }

  .top_feature_box_title {
    max-width: unset;
    padding: 0 0 0 80px;
  }

  .top_feature_box_title::before {
    color: #fff;
    left: 0;
    bottom: 0;
    margin-bottom: -0.05em;
    font-size: 140px;
    translate: 0;
    top: unset;
  }
}
/*==================================================================

治療と特徴

==================================================================*/

.top_feature_contents {
  padding: 10% 5% 10% 5%;
  background: linear-gradient(-45deg,rgba(255, 222, 227, 0.25),rgba(156, 214, 229, 0.25));
  display: grid;
  grid-gap: 10vw;
  max-width: 100%;
  margin: auto;
  position: relative;
  --top_feature_contents01-rgbcolor: 255, 222, 227;
  --top_feature_contents02-rgbcolor: 156, 214, 229;
  --top_feature_contents03-rgbcolor: 221, 216, 217;
  --top_feature_contents04-rgbcolor: 180, 198, 208;
}

.top_feature_contents_01,
.top_feature_contents_02,
.top_feature_contents_03,
.top_feature_contents_04 {
  padding: 60px;
  border-radius: 50px;
  position: relative;
  transition: filter 0.3s ease; 
}


.top_feature_contents_tag {
  position: absolute;
  left:0;
  right: 0;
  max-width: fit-content;
  margin: auto;
  top: 0;
  translate: 0 -50%;
  background: #000;
  padding: 8px 20px;
  border-radius: 40px;
/*  color: rgba(46, 94, 119, 1);*/
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 110%;
}

.top_feature_contents_title {
  color: rgba(46, 94, 119, 1);
  font-size: 26px;
  text-align: center;
  line-height: 1.4;
  margin: 25px 0;
  font-weight: bold;
  font-size: clamp(20px, 6vw, 26px);
}
.top_feature_contents_text {
  color: rgba(46, 94, 119, 1);
}
.top_feature_contents_link::after {
  content: "";
  position: absolute;
  right: 50px;
  bottom: 32px;
  width: 60px;
  height: 20px;
  border-bottom: 3px solid #000;
  border-right: 4px solid #000;
  transform: skew(50deg, 0deg);
  z-index: 1;
}


.top_feature_contents_link a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.top_feature_contents > div:has(.top_feature_contents_link a:hover){
  filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
}

.top_feature_contents_btn {
  text-align: center;
  margin: 0;
}
.top_feature_contents_btn a {
  display: inline-block;
  padding: 9px 50px 10px;
  background: rgba(115, 183, 204, 1);
  border-radius: 30px;
  position: relative;
  color: #fff;
  text-decoration: none;
}
.top_feature_contents_btn a::before {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  width: 15px;
  height: 20px;
  clip-path: polygon(0% 0% , 100% 50% , 0 100%);
  background: #fff;
  transform: -50% 0;
  translate: 0 -50%;
}
.top_feature_contents_btn a:hover {
  opacity: 0.7;
}

.top_feature_contents_01 {
  background: rgb(252,227,232);
}
.top_feature_contents_02 {
  background: rgb(173,220,233);
}
.top_feature_contents_03 {
  background: rgb(225,222,224);
}
.top_feature_contents_04 {
  background: rgb(191,205,214);
}

.top_feature_contents_01 .top_feature_contents_tag {
  background: #FA8294;
}
.top_feature_contents_02 .top_feature_contents_tag {
  background: #5CAFC7;
}
.top_feature_contents_03 .top_feature_contents_tag {
  background: #B2AEAE;
}
.top_feature_contents_04 .top_feature_contents_tag {
  background: #939CA3;
}

.top_feature_contents_01 .top_feature_contents_link::after {
  border-color: #FA8294;
}
.top_feature_contents_02 .top_feature_contents_link::after {
  border-color: #5CAFC7;
}
.top_feature_contents_03 .top_feature_contents_link::after {
  border-color: #B2AEAE;
}
.top_feature_contents_04 .top_feature_contents_link::after {
  border-color: #939CA3;
}

@media (min-width: 560px){
  .top_feature_contents_btn a {
    min-width: 280px;
  }
}
@media (min-width: 960px){
 
  .top_feature.lazyloaded {
    background:       
    linear-gradient(180deg,rgba(255, 255, 255, 0),rgba(255, 255, 255, 0.95),rgba(255, 255, 255, 1)) 0% 0% / 100% 53vw no-repeat,
    linear-gradient(-90deg,rgba(255, 255, 255, 1),rgba(255, 255, 255,0.95) 15%,rgba(255, 255, 255, 0) 100%) 0% 100% / 28.6vw 31% no-repeat,
    linear-gradient(180deg,rgba(255, 255, 255, 1),rgba(255, 255, 255,0.95) 15%,rgba(255, 255, 255, 0) 100%) 0% 100% / 28.6vw 26% no-repeat,
      url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/bg_top_treatment_pc_up.webp) 50% 0% / contain no-repeat,
    url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/bg_top_treatment_pc_down.webp) -20% 100% / 40% auto no-repeat;
    padding: 0 0 100px;
    overflow-x: hidden;
  }

  .top_feature_contents {
   border-radius: 57px;
    padding: 130px 130px 50px 130px;
    padding: min(130px,5.5vw);
    grid-template-rows: 60px auto 60px auto 60px;
    grid-template-columns: 1fr 1fr;
    grid-gap: 120px 120px;
    grid-gap: min(120px,5vw);
    max-width: min(1484px, 90%);
  }
  .top_feature_contents > div {
    grid-row: span 2;
  }
  .top_feature_contents > div:nth-child(2) {
    grid-row: 2 / 4;
    grid-column: 2 / 3;
  }

  .top_feature_contents > div:nth-child(4) {
    grid-row: 4 / 6;
    grid-column: 2 / 3;
  }
  .top_feature_contents_btn {
    grid-column: 1 / 3;
  }

  .top_feature_contents::after {
    content: "";
    position: absolute;
/*    right: 0;*/
    left: 70%;
    left: 75%;
    bottom: -100px;
    width: 20vw;
    height: 24vw;
    translate: 100px 0;
  }
  .top_feature.lazyloaded .top_feature_contents::after {
    background: url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/img_top_treatment_doctor.webp) 100% 100% / contain no-repeat;
  }
  

}
@media (max-width: 559px){
  .top_feature_contents {
    gap: 20vw;
  }
  .top_feature_contents_01, .top_feature_contents_02, .top_feature_contents_03, .top_feature_contents_04 {
    padding: 9.5vw 5.5vw calc(9.5vw + 30px) 5.5vw;
    border-radius: 10.1vw;
  }
  .top_feature_contents_link::after {
    right: 40px;
    bottom: 22px;
  }
}

/*==================================================================

定期検診

==================================================================*/

.top_examination {
  position: relative;
  padding: 80px 0 80px;
  overflow: hidden;
}
.top_examination_inner {
  max-width: min(90%, 920px);
  margin: auto;
  background: rgba(250, 130, 148, 0.85);
  padding: 50px;
  border-radius: 50px;
  text-align: center;
  color: #fff;
  position: relative;
}
.top_examination_inner::before {
  content: "";
  position: absolute;
  left: 50px;
  width: 200px;
  bottom: 0;
  height: 400px;
  background: url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/img_top_examination.webp) 100% 100% / contain no-repeat;
}

.bg_top_examination {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.bg_top_examination img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}

.top_examination h2 {
  font-size: 36px;
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  font-size: clamp(30px, calc(26px + 1vw), 45px);
}

.top_examination h2 .en {
  font-size: 18px;
  display: block;
  font-weight: normal;
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.top_examination_btn {
  text-align: center;
  margin-top: 30px;
}

.top_examination_btn a {
  display: inline-block;
  padding: 10px 50px;
  border: 1px solid #fff;
  color: #fff;
  position: relative;
  text-decoration: none;
  text-align: center;
  transition: all 0.3s;
  border-radius: 40px;
}

.top_examination_btn a::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 15px;
  top: 50%;
  translate: 0 -50%;
  clip-path: polygon(0 0%, 0 100%, 100% 50%);
  background: #fff;
  right: 15px;
  transition: all 0.3s;
}

.img_top_examination {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: 60px;
  width: 280px;
}

.top_examination_btn a:hover {
  background: #fff;
  color: rgba(250, 130, 148, 1);
  border-color: rgba(250, 130, 148, 1);
}

.top_examination_btn a:hover::after {
  background: rgba(250, 130, 148, 1);
}

.top_examination_tel {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 10px;
}
.top_examination_tel a {
  color: #fff;
  text-decoration: none;
  font-size: 160%;
  letter-spacing: 0.05em;
  padding-left: 1.6em;
  position: relative;
  line-height: 1;
}
.top_examination_tel a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1.5em;
  mask: url(../img/common/ico_phone.svg) 50% 50% / contain no-repeat;
  background: #fff;
}

@media (min-width: 560px) {
  .top_examination_btn a {
    min-width: 300px;
  }
}
@media (min-width: 960px) {
  .top_examination_tel {
    display: none;
  }
}
@media (min-width: 1040px) {
  .top_examination {
    padding-bottom: 80px;
  }
}
@media (max-width: 1039px) {
  .top_examination_inner::before {
    left: 0px;
    width: 230px;
    bottom: -80px;
    height: 400px;
  }
}

@media (max-width: 850px) {
  .top_examination {
    padding-bottom: 190px;
  }

  .top_examination_inner::before {
    left: 0px;
    width: 220px;
    bottom: -190px;
    height: 220px;
  }
}
@media (max-width: 559px) {
  .top_examination_inner {
    padding: 50px 5%;
  }
}


/*==================================================================

診療科目・診療メニュー

==================================================================*/

.top_menu {
  padding: 120px 20px 340px;
  background: linear-gradient(180deg,rgba(228, 242, 245, 0.3),rgba(195, 206, 215, 0.3));
  position: relative;
}
.top_menu::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/bg_top_medical_01.webp) 100% 0% / 60% auto no-repeat,
    url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/bg_top_medical_02.webp) 0% 100%/ 60% auto no-repeat;
}
.top_menu::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 510px;
  height: 400px;
  background: url(../../../uploads/2026/07/img_top_medical_bottom04.png) 50% 100% / contain no-repeat;
  translate: -50% 0;
}


.top_menu h2 {
  font-size: 36px;
  text-align: center;
  color: #000;
  margin-bottom: 30px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  font-size: clamp(30px, calc(26px + 1vw), 45px);
}

.top_menu h2 .en {
  font-size: 18px;
  display: block;
  font-weight: normal;
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
}

.top_menu_subject_inner {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 1220px;
  margin: 0 auto 60px;
  gap: 20px;
}

.top_menu_subject_item {
  display: grid;
  line-height: 1.4;
}

.top_menu_subject_item a {
  color: inherit;
  text-decoration: none;
  padding: 15px 20px 20px;
  border-radius: 30px;
  transition: all 0.3s ease;
}

.top_menu_subject_item .img {
  height: 230px;
  margin-bottom: 20px;
}

.top_menu_subject_item .img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.3s ease;
}

.top_menu_subject_item .title {
  color: hsla(var(--maincolor-hsl), 1);
  font-weight: bold;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  margin-bottom: 10px;
  transition: all 0.3s ease;
}

.top_menu_subject_item a:hover {
  opacity: 0.7;
}

@media (min-width: 960px) {
  .top_menu_subject_item .img {
    height: 200px;
  }
}
@media (max-width: 959px) {
  .top_menu_subject_inner {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .top_menu {
    padding-bottom: 42vw;
  }
  .top_menu::after {
    width: 62vw;
    height: 49vw;
  }
}

@media (max-width: 559px) {
  .top_menu_subject_inner {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr 1fr;
    gap: 20px 16px;
  }

  .top_menu_subject_item {
    max-width: 300px;
    margin: auto;
    height: 100%;
  }
  .top_menu_subject_item a {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  .top_menu_subject_item .img {
    height: 35vw;
  }
  .top_menu_subject_item .title {
    font-size: min(18px,5vw);
  }
  .top_menu_subject_item .text {
    font-size: min(16px,4vw);
  }
}


/*==================================================================

診療メニュー

==================================================================*/

.top_menu_treatment {
  padding: 80px 60px 20px;
  background: rgba(46, 94, 119, 0.12);
  max-width: min(95%, 1200px);
  margin: auto;
  border-radius: 40px;
}
.top_menu_treatment_inner {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: 1fr 1fr;
  max-width: 1220px;
  margin: 0 auto 60px;
  gap: 20px;
}

.top_menu_treatment_item a {
  color: unset;
  text-decoration: none;
  /* display: grid; */
  /* height: 100%; */
  /* padding: 15px; */
  /* background: #fff; */
  /* border-radius: 30px; */
  line-height: 1.4;
  transition: all 0.3s ease;
  grid-template-rows: auto 1fr;
  position: relative;
  aspect-ratio: 1 / 1;
  display: block;
}

.top_menu_treatment_item .img {
  /* height: 110px; */
  /* padding: 20px; */
  transition: all 0.3s ease;
  position: absolute;
  z-index: 1;
}

.top_menu_treatment_item .img img {
  width: 100%;
  height: 100%;
  /* margin-top: -5%; */
  display: block;
  transition: all 0.3s ease;
  object-fit: contain;
  /* scale: 0.8; */
}

.top_menu_treatment_item .title {
  color: rgba(250, 130, 148, 1);
  /* font-family: "Zen Maru Gothic", sans-serif; */
  font-size: 23px;
  text-align: center;
  letter-spacing: 0.05em;
  display: grid;
  align-items: center;
  left: 5%;
  width: 90%;
  bottom: 3%;
  height: 34%;
  position: absolute;
  line-height: 1.1;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: bold;
  z-index: 10;
}

.top_menu_treatment_item a:hover {
  opacity: 0.7;
}


@media (min-width: 960px) and (max-width: 1399px) {
  .top_menu_treatment {
    padding-left: 3.75%;
    padding-right: 3.75%; 
  }
  .top_menu_treatment_item .title { 
    font-size: 1.75vw;
  }
}

@media (max-width: 959px) {
  .top_menu_treatment {
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
  }
  .top_menu_treatment_inner {
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 30px;
  }
  .top_menu_treatment_item .title { 
    font-size: 2.1vw;
  }
}

@media (max-width: 959px) and (min-width: 560px) {
  .top_menu_treatment_inner > div:nth-last-child(2):nth-child(4n+1) {
    grid-column: 2 / 3;
  }
}

@media (max-width: 559px) {
  .top_menu_treatment h2 {

  }
  .top_menu_treatment_inner {
    grid-template-columns: repeat(2, 1fr);
  }

  .top_menu_treatment_item .title {
    font-size: 4vw;
    line-height: 1.2;
  }
}


/*==================================================================

動画欄

==================================================================*/


.top_movie {
  position: relative;
  padding: 15% 5% calc(5% + 80px) 5%;
  display: grid;
  align-items: end;
  background: 50% 50% / cover no-repeat;
}
.top_movie.lazyloaded {
  background-image: url(https://tateishi-takeshimadental.com/wp-content/uploads/2026/06/bg_movie.webp);
}

.top_movie h2 {
  font-size: 36px;
  text-align: center;
  color: #000;
  margin-bottom: 30px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  font-size: clamp(30px, calc(26px + 1vw), 45px);
}

.top_movie h2 .en {
  font-size: 18px;
  display: block;
  font-weight: normal;
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.top_movie_contents {
  max-width: min(95%,820px);
  margin: auto;
}

@media (min-width: 960px){
  .top_movie {
    padding: 90px 3.75% 170px;
    height: unset;
    margin: auto;
  }
}

/*==================================================================

動画欄終わり

==================================================================*/

/*==================================================================

歯科のあれこれ

==================================================================*/
.top_blog  {
  padding: 50px 0 90px;
  max-width: 960px;
  margin: auto;
}
.top_blog h2 {
  font-size: 36px;
  text-align: center;
  color: #000;
  margin-bottom: 30px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  font-size: clamp(30px, calc(26px + 1vw), 45px);
}
.top_blog h2 .en {
  font-size: 18px;
  display: block;
  font-weight: normal;
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
}
/*==================================================================

歯科のあれこれ終わり

==================================================================*/

body.front .footer_wave {
  margin-top: -78px;
}


